
From: Adrian Bunk <bunk@stusta.de>

The patch below makes two needlessly global functions static.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/arch/i386/kernel/cpuid.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN arch/i386/kernel/cpuid.c~i386-cpuidc-make-two-functions-static arch/i386/kernel/cpuid.c
--- 25/arch/i386/kernel/cpuid.c~i386-cpuidc-make-two-functions-static	2005-01-16 00:31:13.512625160 -0800
+++ 25-akpm/arch/i386/kernel/cpuid.c	2005-01-16 00:31:13.515624704 -0800
@@ -189,7 +189,7 @@ static struct notifier_block cpuid_class
 	.notifier_call = cpuid_class_cpu_callback,
 };
 
-int __init cpuid_init(void)
+static int __init cpuid_init(void)
 {
 	int i, err = 0;
 	i = 0;
@@ -227,7 +227,7 @@ out:
 	return err;
 }
 
-void __exit cpuid_exit(void)
+static void __exit cpuid_exit(void)
 {
 	int cpu = 0;
 
_
